Ir al contenido
Envío 24/48h según disponibilidad Soporte técnico profesional Precios B2B para instaladores Pago seguro
Akuvox AK-S560-LP-2-WHITE - Telefonillo para videoportero

Akuvox AK-S560-LP-2-WHITE - Telefonillo para videoportero

Referencia AK-S560-LP-2-WHITE
48,00 € 48,00 €
48,00 €

Próximamente
Sin disponibilidad inmediata
  • Producto
Consultar este producto con un comercial Términos y condiciones
Devoluciones con autorización previa (RMA)
Envío habitual en 24/48 h laborables, según disponibilidad

Telefonillo para videoportero - LED de estado y teclas de función - Audio bidireccional Crystal Clear - 2 hilos LP, SIP estándar - Configuración local Plug & Pl

El modelo Akuvox AK-S560-LP-2-WHITE es un telefonillo para videoportero.

Entre sus prestaciones destacan telefonillo para videoportero a 2 hilos LP, LED de estado y teclas de función y micrófono y altavoz integrados.

Además, audio bidireccional con tecnología Crystal Clear, detección de voz automática y montaje en superficie.

En cuanto a datos técnicos, sistema operativo: LINUX OS, dimensiones: 216 (Al) x 63 (An) x 53 (Fo) mm y peso: 400 g.

Consulta la ficha técnica completa en la pestaña de especificaciones. Precio profesional para instaladores con cuenta B2B en Maxim Miranda.

Características destacadas
✓ Telefonillo para videoportero a 2 hilos LP
✓ LED de estado y teclas de función
✓ Micrófono y altavoz integrados
✓ Audio bidireccional con tecnología Crystal Clear
✓ Detección de voz automática
✓ Montaje en superficie
✓ SIP estándar de fácil integración
✓ Completa configuración a través de navegador Web
MarcaAkuvox
ModeloS560-LP-2-WHITE
Sistema operativoLINUX OS
AudioAudio bidireccional con micrófono y altavoz con reducción de ruido y tecnología Crystal Clear Audio
Formato de audioSIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711, G.729, G.722 DTMF (RFC2833), SIP Info
Acceso remotoAplicación teléfono móvil SmartPlus o configuración a través de navegador WEB bajo licencia Acceso remoto por Cloud: sí dispone
Modo de funcionamientoRed local y/o a través de nube en diferentes redes
Actualizaciones de firmwareEn remoto con nube mediante cuenta de instalador o a través de navegador web en local
Puertos de 2 hilos2 pares de puertos: alimentación propia y alimentación de placa exterior o monitor
AlimentaciónDC 48 V, 600 mA máx. Mediante distribuidor AK-NS-LP-2 específico para videoporteros de 2 hilos LP
Dimensiones216 (Al) x 63 (An) x 53 (Fo) mm
Peso400 g

Especificaciones

Producto Monitor